class StoreLocation {

    InventoryStore inventoryStore
    String bin
    Boolean isActive = true

    static hasMany = [storedItems: StoredItem]

    static belongsTo = [InventoryStore]

    static constraints = {
        bin(maxSize:50)
    }

    String toString() {
        "${this.bin}"
    }
}
